# Command: debug.sli

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    debug.sli - Debugging support for sli

Synopsis:

      (debug) run

Description:

      Defines operators which support debugging. All auxiliary operators
      are defined in the dictionary debugdict.

Author:

      Marc-Oliver Gewaltig, Honda R&D

FirstVersion:

      July 9 1999

SeeAlso:

- inspect

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/debug.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative